body{
	font:400 14px/24px 'Open Sans';
	color:#464443;
	background:#e4e4e6;
}

body.not-home{
	background:#fff;
}

h1, h2, h3, p, ul, ol, table, form, iframe{
	margin-top:0;
	margin-bottom:24px;
}

.jumbotron{
	background:none;
	margin:0;
	padding:0;
	float:left;
	clear:both;
	width:100%;
}

#content-wit{
	background:#fff;
	padding:36px 0;
}

.jumbotron .slide-tekst p{
	font: 700 26.11px/normal 'Open Sans';
    color: #464443;
    text-shadow: 1px 1px 2px #fff;
}

.home .jumbotron .slide-tekst p {
	font: 400 26.11px/normal 'Open Sans';
}

.home .jumbotron .slide-tekst{
    top: -60px;
    position: relative;
    right: 150px;
}

.slide .container{
	display:table;
	height:100%;
}

#sliderholder .slide .container p{
	margin-bottom:0 !important;
}

.jumbotron .slide-tekst{
    position: relative;
    right: 150px;
	display:table-cell;
	height:100%;
	vertical-align:middle;
    float: none !important;
    text-align: right;
}

#social .fa{
	margin-right:10px;
	color: #fff;
    background: #f17322;
    font-size: 26px;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    text-shadow: 1px -1px 0px #464443;
}

.jumbotron h1,
.jumbotron h2,
.jumbotron h3,
.jumbotron p,
.jumbotron ul,
.jumbotron ol,
.jumbotron table{
	font-size:14px;
	font-weight:400;
	font-style:normal;
	margin-bottom:24px;
	margin-top:0;
}

.jumbotron h1,
.jumbotron h1 a{
	font:300 30px/normal 'Open Sans' !important;
	color:#f17322;
}

.jumbotron h2,
.jumbotron h2 a{
	font-size:25px;
	font-weight:300;
	color:#f17322;
}

.jumbotron h3,
.jumbotron h3 a{
	font-size:18px;
}

.jumbotron .nieuws-item h2 a{
	font:700 14px/normal 'Open Sans';
	margin-bottom:10px;
}

.category .nieuws-item{
	margin-bottom:24px;
	border-bottom: solid 1px #dcdcdd;
	padding-bottom: 24px;
}

#content-wit aside{
	padding:15px 0;	
}

.werknemer{
	margin-bottom:48px;
}

.werknemer:last-of-type{
	margin-bottom:24px;
}

#content-wit #bedrijfsfilm-aside,
#content-wit #contact-aside,
#right-content{
	border-left:solid 1px #dcdcdd;
	padding-left:30px;
}

#right-content,
#left-content{
	padding-top:10px;
	padding-bottom:1px;
}

.not-home #right-content{
	border-left:solid 1px #dcdcdd;
}

#right-content{
	border-left:solid 1px #e3c6b6;
}

.jumbotron .nieuws-item h2{
	font:400 14px/normal 'Open Sans';
	margin-bottom:10px;
	color:#464443;
}

em{
	font-style:italic !important;
}

strong{
	font-weight:700 !important;
}

a,
a:hover,
a:focus{
	color:#f17322;
}

.oranje{
	color:#f17322;
}

hr{
	float:left;
	clear:both;
	width:100%;
	border-top:solid 1px #c9c9c9;
	margin:24px 0 48px;
}

#right-content .nieuws-item p,
#right-content .nieuws-item a.button{
	display:none;
}

#right-content #categorie-nieuws{
	margin-bottom:24px;
}

#content{
	margin:36px 0;
	padding:0;
}

#content-twitter .button{
	margin-left:30px;
}

#content-twitter{
	padding:41px 0 34px;
}

.button,
.button:hover,
.button:focus{
	display:inline-block;
	text-decoration:none !important;
	outline:none;
	border:none;
	border-radius:4px;
	color:#fff;
	background:#f17322;
	padding:0 10px !important;
	line-height:27px;
}

.button.large .fa{
	margin-right:5px;
}

.button.grijs{
	background:#918c8c;
}

.button.onderzoek{
	line-height:36px;
	padding:0 15px;
}

.button.onderzoek span{
	border-radius:50%;
	background:#464443;
	text-align:center;
	width:27px;
	height:27px;
	display:inline;
    padding: 4px;
}

#right-content .button.grijs{
	line-height:35px;
	margin-top:10px;
	margin-bottom:24px;
	font-size:14.29px;
}

.button.large{
	padding:0 15px !important;
	border-radius:6px;
	font:400 17.56px/43px 'Open Sans';
	color:#fff;
}

form.search-form{
	margin:0;
}

.navbar-default{
	min-height:0;
	background:#464443;
	border:none;
	border-bottom:solid 5px #f17322;
	margin:0;
	width:100%;
	padding:0;
	float:left;
}

#sliderholder{
	padding:0;
}

#content-twitter .fa-twitter{
	color:#f17322;
    font-size: 50px;
    float: left;
    margin-right: 15px;
}

.navbar>.container .navbar-brand{
	height:auto;
	padding:0;
	margin:0;
}

#logoholder{
	margin-top:25px;
	margin-bottom:-119px;
	float:left;
}

#top{
	background:#999;
}

#social-top{
}

#social-top a{
}

#slider{
	padding:0;
	margin:0;
	width:100%;
	overflow:hidden;
	float:left;
	clear:both;
	border-radius:0;
}

#slider,
#slider .slide{
	line-height:0;
}

#slider .slide{
	width:100%;
	overflow:hidden;
	float:left;
	clear:both;
}

#slider .slide-link{
	width:100%;
	height:100%;
	float:left;
	position:relative;
	
	display: -webkit-flexbox !important;
    display: -ms-flexbox !important;
    display: -webkit-flex !important;
    display: flex !important;
    -webkit-flex-align: center !important;
    -ms-flex-align: center !important;
    -webkit-align-items: center !important;
    align-items: center !important;
}

.text-center.slide-tekst{
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	background:#666;
}

#footer{
	padding:55px 0;
	background:#464443;
	border-top:solid 5px #f17322;
}

#footermenu{
	list-style: none;
    padding: 0;
    margin: 56px 0;
    float: left;
    width: 100%;
}

#footermenu li{
	float:left;
	margin:0 40px 0 0;
}

#footermenu li a{
	color:#fff;
}

.home .nieuws-item .button{
	display:none;
}

#credits{
	background:#2a2828;
	color:#8b8a8a;
	padding:20px 0;
	font:400 12px/normal 'Open Sans';
}

#credits a{
	color:#8b8a8a;
	font:400 12px/normal 'Open Sans';
}

#blokken{
	margin-top:-108px;
	position:relative;
	z-index:750;
}

.blok{
	width:100%;
	background-color:#fff;
	border:solid 3px #f17322;
	border-radius:7px;
	padding:30px 40px 6px 55px;
}

#blok-1{
	background:#fff url(../images/blok-1.png) left top no-repeat;
}

#blok-2{
	background:#fff url(../images/blok-2.png) left top no-repeat;
}

#blok-3{
	background:#fff url(../images/blok-3.png) left top no-repeat;
}

.blok ul{
	padding:0 0 0 17px;
}

.blok h2{
	background:url(../images/h2-blok.png) left center no-repeat;
	padding-left:22px;
	margin-left:-22px;
	min-height:32px;
	font:700 21px/32px 'Open Sans';
	color:#464443;
}

.gform_wrapper.three-column_wrapper .gform_body{
	margin:0 -15px;
}

.gform_wrapper.three-column_wrapper ul.gform_fields {
	display: none;
	margin:0 !important;
}
.gform_wrapper.three-column_wrapper ul.gform_fields.gform_column {
	display: block;
	float: left;
	width: 33.3333333%;
}
.gform_wrapper.three-column_wrapper ul.gform_column li.gsection:first-child {
	display: none;
}

div.gform_wrapper .hidden_label input.large, div.gform_wrapper .hidden_label select.large, div.gform_wrapper .top_label input.large, div.gform_wrapper .top_label select.large, div.gform_wrapper textarea, div.gform_wrapper .gfield_list_cell select, div.gform_wrapper .top_label .gfield_list, div.gform_wrapper .gfield_list td.gfield_list_cell input {
    width: 100% !important;
    background: #f0ede5 !important;
    border-radius: 5px !important;
    border: solid 1px #d8d8d8 !important;
}

.contactformulier .gform_footer{
    left: 66.666666% !important;
    position: absolute;
    bottom: 22px;
}

.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label{
	font-weight:400;
}

.contactformulier #field_1_7{
	margin-top:60px;
}

.contactformulier{
	position:relative;
	float:left;
	width:100%;
}

.contactformulier #gform_submit_button_1{
	margin-left:20px;
}

div.gform_wrapper .gform_footer input[type=submit]{
	padding:0 15px;
	line-height:36px;
	border:solid 1px #d7cfd5;
}

.gform_wrapper.contactformulier textarea.medium {
    height: 133px;
}

.portfolio-item{
	border:solid 1px #d8d8d8;
	width:100%;
	background:#ededed;
	float:left;
	margin:0 0 3px;
	
	-webkit-transition:background 1s;
	-moz-transition:background 1s;
	-o-transition:background 1s;
	transition:background 1s;
}

.portfolio-item.active{
	background:#fff;
	
	-webkit-transition:background 1s;
	-moz-transition:background 1s;
	-o-transition:background 1s;
	transition:background 1s;
}

.portfolio-item.active .portfolio-titel{
	color:#f17322;
	
	-webkit-transition:color 1s;
	-moz-transition:color 1s;
	-o-transition:color 1s;
	transition:color 1s;
}

.portfolio-content{
	display:none;
	padding:0 30px;
    float: left;
    width: 100%;
}

.portfolio-content p:first-of-type{
    border-top: solid 1px #d8d8d8;
    padding-top: 8px;
}

.portfolio-titel{
	font:600 18px/40px 'Open Sans';
	color:#464443;
	cursor:pointer;
	padding:0 10px;
	float:left;
	cursor:pointer;
	width:100%;
	position:relative;
	
	-webkit-transition:color 1s;
	-moz-transition:color 1s;
	-o-transition:color 1s;
	transition:color 1s;
}

.portfolio-titel:before{
	content:"\f0d7";
	padding-right:8px;
	line-height:40px;
	font-family: FontAwesome;
	color:#f17322;
}

.not-home #slider,
.not-home #slider .slide {
    height: 173px !important;
}

#social{
	margin-bottom:24px;
}

#right-content .button.onderzoek{
	background:#918c8c;
	margin-top:48px;
}

#right-content .button.onderzoek span{
	background:#f17322;
}

@media (max-width: 767px)
{	
	.navbar>.container .navbar-brand{
		max-width:100%;
	}
	
	#content-wit #bedrijfsfilm-aside,
	#right-content{
		padding-left:0;
		border:none;
	}

	#content-twitter .button{
		margin-top:30px;
		margin-left:0;
	}

	#slider,
	#slider .slide {
		height: 173px !important;
	}
	
	#logoholder{
		padding-left:15px;
		padding-right:75px;
	}

	#hide-top{
		display:none;
	}
	
	.navbar>.container .navbar-brand img{
		max-width:100%;
		height:auto;
	}
	
	.navbar-header{
		position:relative;
	}
	
	.navbar-toggle{
		position:absolute;
		right:0;
		border:none;
		top:50%;
		background:none !important;
		margin-top:-17px;
	}
	
	.navbar-default .navbar-toggle .icon-bar{
		background:#fff;
	}
	
	article .nieuws-item img{
		max-width:100%;
		width:auto;
		float:none !important;
		display:inline-block;
	}
	
	.nieuws-tekst.nieuws-margin,
	.nieuws-tekst{
		width:100%;
		float:left;
	}
	
	.gform_wrapper.three-column_wrapper ul.gform_fields.gform_column {
		display: block;
		float: left;
		width: 100%;
	}
	
	.contactformulier .gform_footer {
		left: 0;
		position: static;
		bottom: auto;
	}
	
	.contactformulier #field_1_7 {
		margin-top: 0;
	}
	
	.contactformulier #gform_submit_button_1 {
		margin-left: 0;
	}
	
	#slider .slide{
		background-position:left center;
	}
	
	#footermenu{
		text-align:center;
		width:100%;
		margin:-5px 0 56px;
	}
	
	#footermenu li {
		float: none;
		display:inline-block;
		margin: 0 15px;
	}
	
	.not-home #right-content {
		border-left: none;
		padding-left:0;
	}
	
	.not-home #right-content .row .col-xs-6:last-of-type aside{
		border-left: solid 1px #dcdcdd;
		padding-left:30px;
	}
	
	#content-wit #bedrijfsfilm-aside {
		padding-left: 0;
		border-left: none;
	}
	
	#content-twitter {
		text-align: center;
	}
	
	.jumbotron .slide-tekst{
		display:none !important;
	}
}

@media (max-width: 359px)
{	
	.dl-menuwrapper{
		top:0 !important;
	}
}

@media (max-width: 360px)
{		
	.jumbotron .slide-tekst p {
		font: 700 18.11px/normal 'Open Sans';
		color: #464443;
		text-shadow: 0px 0px 1px #fff;
	}
	
	.home .jumbotron .slide-tekst p {
		font: 400 18.11px/normal 'Open Sans';
		color: #464443;
		text-shadow: 0px 0px 1px #fff;
	}
}

@media (max-width: 479px)
{
	.col-xs-6{
		width:100%;
	}
	
	.home hr{
	    margin: 24px 0 12px;
	}
	
	#content-wit #bedrijfsfilm-aside,
	#content-wit #contact-aside,
	#right-content{
		padding-left:0;
		border:none;
	}
	
	#footermenu li {
		float: left;
		display:inline-block;
		margin: 0;
		width:100%;
	}
	
	#footermenu li a{
		line-height:36px;
	}
	
	.not-home #right-content .row .col-xs-6:last-of-type aside {
		border-left: none;
		padding-left: 0;
	}
	
	.button.onderzoek {
		font-size: 12px;
	}
}



@media (min-width: 768px)
{
	#hoofdmenu{
		margin:0;
	}
	
	#hoofdmenu li{
		position:relative;
		margin-left:30px;
	}
	
	#hoofdmenu li:hover:after{
		height:15px;
		content:"";
		width:100%;
		position:absolute;
		left:0;
		bottom:-15px;
	}
	
	#hoofdmenu li a{
		padding:0;
		text-transform:uppercase;
		color:#fff;
		font:400 16px/73px 'Open Sans';
		background:none;
	}
	
	#hoofdmenu li > a:hover,
	#hoofdmenu li.current-menu-item > a,
	#hoofdmenu li.current-menu-ancestor > a{
		color:#f17322;
	}
	
	#hoofdmenu li ul{
		display:none;
		position:absolute;
		padding:10px 20px;
		list-style:none;
		margin:0;
		left:-20px;
		top:88px;	
		background-color:#fff;
		border:solid 3px #f17322;
		border-radius:7px;
	}
	
	#hoofdmenu li:last-of-type ul{
		left:auto;
		right:0;
	}
	
	#hoofdmenu li ul li{
		width:100%;
		margin:0;
	}
	
	#hoofdmenu li ul li a{
		width:100%;
		font-weight:700;
		text-decoration:none;
		white-space:nowrap;
		line-height:28px;
		color:#464443;
	}
	
	#hoofdmenu li ul li:hover a,
	#hoofdmenu li ul li.current-menu-item a{
		color:#f17322;
	}
	
	#hoofdmenu li:hover ul{
		display:block;
	}
}

@media (min-width: 768px) and (max-width: 991px)
{	
	#content-wit #bedrijfsfilm-aside{
		padding-left:0;
		border-left:none;
	}
	
	.contactformulier #field_1_7 {
		margin-top: 45px;
	}
	
	.home #slider, .home #slider .slide {
		height: 173px !important;
	}
	
	.navbar-toggle{
		position:absolute;
		right:0;
		border:none;
		top:50%;
		background:none !important;
		margin-top:-17px;
	}
	
	.navbar-default .navbar-toggle .icon-bar{
		background:#fff;
	}

	.gform_wrapper.two-column_wrapper ul.gform_fields.gform_column {
		display: block;
		float: left;
		width: 100%;
	}
	
	#content-twitter{
		text-align:center;
	}
	
	#content-twitter .button{
		margin-left:0;
		margin-top:30px;
	}
	
	#footermenu{
		text-align:center;
		width:100%;
		margin:-5px 0 56px;
	}
	
	#footermenu li {
		float: none;
		display:inline-block;
		margin: 0 15px;
	}
	
	#hoofdmenu{
		width:100%;
		text-align:center;
	}
	
	#hoofdmenu li{
		text-align:left;
		margin:0 10px;
		display:inline-block;
		float:none;
	}
	
	#content {
		margin: 87px 0 36px;
	}
	
	#navbar{
		top: 251px;
		position: absolute;
		right: 0;
		left: 0;
		background: #464443;
		padding-right: 30px;
	}

	.home .jumbotron .slide-tekst{
		top: 0px;
		position: relative;
		right: 50px;
	}
	
	.jumbotron .slide-tekst{
		position: relative;
		right: 50px;
	}
	
	.blok h2{
		font:700 18px/32px 'Open Sans' !important;
	}
}

@media (min-width: 992px) and (max-width: 1199px)
{
	#hoofdmenu li{
		margin-left:20px;
	}
	
	#footermenu li{
		margin-right:30px;
	}
	
	.blok h2{
		font:700 18px/32px 'Open Sans' !important;
	}
}

@media (max-width: 767px)
{
	/* Common styles of menus */

	.navbar-toggle{
		display:none;
	}

	.dl-menuwrapper {
		width: 100%;
		float: left;
		position: relative;
		-webkit-perspective: 1000px;
		perspective: 1000px;
		-webkit-perspective-origin: 50% 200%;
		perspective-origin: 50% 200%;
		z-index:1005;
		top:11px;
	}
	
	.dl-menuwrapper:first-child {
		margin-right: 100px;
	}
	
	.dl-menuwrapper button {
		background: #464443;
		border: none;
		width: 48px;
		height: 45px;
		text-indent: -900em;
		overflow: hidden;
		position: relative;
		cursor: pointer;
		outline: none;
		left:100%;
		margin-left:-48px;
		z-index:1005;
	}
	
	.navbar-default{
		margin:-45px 0 0;
	}
	
	.dl-menuwrapper button:hover,
	.dl-menuwrapper button.dl-active,
	.dl-menuwrapper ul {
		background: #464443;
	}
	
	.dl-menuwrapper button:after {
		content: '';
		position: absolute;
		width: 68%;
		height: 5px;
		background: #fff;
		top: 10px;
		left: 16%;
		box-shadow: 
			0 10px 0 #fff, 
			0 20px 0 #fff;
	}
	
	.dl-menuwrapper ul {
		padding: 0;
		list-style: none;
		-webkit-transform-style: preserve-3d;
		transform-style: preserve-3d;
	}
	
	.dl-menuwrapper li {
		position: relative;
	}
	
	.dl-menuwrapper li a {
		display: block;
		position: relative;
		padding: 15px 20px;
		font-size: 16px;
		line-height: 20px;
		color: #fff;
		outline: none;
		font: 700 18px/normal 'Open Sans' !important;
		text-transform:uppercase;
		text-decoration:none;
	}
	
	.no-touch .dl-menuwrapper li a:hover {
		background: rgba(255,248,213,0.1);
	}
	
	.dl-menuwrapper li.dl-back > a {
		padding-left: 30px;
		background: rgba(0,0,0,0.1);
		font: 700 18px/normal 'Open Sans' !important;
		text-transform:uppercase;
		text-decoration:none
	}
	
	.dl-menuwrapper li.dl-back:after,
	.dl-menuwrapper li > a:not(:only-child):after {
		position: absolute;
		top: 0;
		line-height: 50px;
		font-size:25px;
		speak: none;
		font:700 25px/50px 'Open Sans' !important;
		color:#fff;
		-webkit-font-smoothing: antialiased;
		content: ">";
	}
	
	.dl-menuwrapper li.dl-back:after {
		left: 10px;
		color: rgba(212,204,198,0.3);
		-webkit-transform: rotate(180deg);
		transform: rotate(180deg);
		font:700 25px/56px 'Open Sans' !important;
	}
	
	.dl-menuwrapper li > a:after {
		right: 10px;
		color: rgba(0,0,0,0.15);
	}
	
	.dl-menuwrapper .dl-menu {
		margin: 5px 0 0 0;
		position: absolute;
		width: 100%;
		opacity: 0;
		pointer-events: none;
		-webkit-transform: translateY(10px);
		transform: translateY(10px);
		-webkit-backface-visibility: hidden;
		backface-visibility: hidden;
	}
	
	.dl-menuwrapper .dl-menu.dl-menu-toggle {
		transition: all 0.3s ease;
	}
	
	.dl-menuwrapper .dl-menu.dl-menuopen {
		opacity: 1;
		pointer-events: auto;
		-webkit-transform: translateY(0px);
		transform: translateY(0px);
	}
	
	/* Hide the inner submenus */
	.dl-menuwrapper li .sub-menu {
		display: none;
	}
	
	/* 
	When a submenu is openend, we will hide all li siblings.
	For that we give a class to the parent menu called "dl-subview".
	We also hide the submenu link. 
	The opened submenu will get the class "dl-subviewopen".
	All this is done for any sub-level being entered.
	*/
	.dl-menu.dl-subview li,
	.dl-menu.dl-subview li.dl-subviewopen > a,
	.dl-menu.dl-subview li.dl-subview > a {
		display: none;
	}
	
	.dl-menu.dl-subview li.dl-subview,
	.dl-menu.dl-subview li.dl-subview .sub-menu,
	.dl-menu.dl-subview li.dl-subviewopen,
	.dl-menu.dl-subview li.dl-subviewopen > .sub-menu,
	.dl-menu.dl-subview li.dl-subviewopen > .sub-menu > li {
		display: block !important;
	}
	
	#hoofdmenu li ul,
	#hoofdmenu li ul:hover {
		display: none;
		position: static;
		padding: 0;
		list-style: none;
		margin: 0;
		left: 0;
		top: 0;
		background-color: transparent;
		border: none;
		border-radius: 0;
	}
	
	/* Dynamically added submenu outside of the menu context */
	.dl-menuwrapper > .sub-menu {
		position: absolute;
		width: 100%;
		top: 50px;
		left: 0;
		margin: 0;
	}
	
	.dl-menu.dl-animate-out-5 {
		-webkit-animation: MenuAnimOut5 0.4s ease;
		animation: MenuAnimOut5 0.4s ease;
	}
	
	@-webkit-keyframes MenuAnimOut5 {
		0% { }
		100% {
			-webkit-transform: translateY(40%);
			opacity: 0;
		}
	}
	
	@keyframes MenuAnimOut5 {
		0% { }
		100% {
			-webkit-transform: translateY(40%);
			transform: translateY(40%);
			opacity: 0;
		}
	}
	
	.dl-menu.dl-animate-in-5 {
		-webkit-animation: MenuAnimIn5 0.4s ease;
		animation: MenuAnimIn5 0.4s ease;
	}
	
	@-webkit-keyframes MenuAnimIn5 {
		0% {
			-webkit-transform: translateY(40%);
			opacity: 0;
		}
		100% {
			-webkit-transform: translateY(0);
			opacity: 1;
		}
	}
	
	@keyframes MenuAnimIn5 {
		0% {
			-webkit-transform: translateY(40%);
			transform: translateY(40%);
			opacity: 0;
		}
		100% {
			-webkit-transform: translateY(0);
			transform: translateY(0);
			opacity: 1;
		}
	}
	
	.dl-menuwrapper > .sub-menu.dl-animate-in-5 {
		-webkit-animation: SubMenuAnimIn5 0.4s ease;
		animation: SubMenuAnimIn5 0.4s ease;
	}
	
	@-webkit-keyframes SubMenuAnimIn5 {
		0% {
			-webkit-transform: translateZ(-200px);
			opacity: 0;
		}
		100% {
			-webkit-transform: translateZ(0);
			opacity: 1;
		}
	}
	
	@keyframes SubMenuAnimIn5 {
		0% {
			-webkit-transform: translateZ(-200px);
			transform: translateZ(-200px);
			opacity: 0;
		}
		100% {
			-webkit-transform: translateZ(0);
			transform: translateZ(0);
			opacity: 1;
		}
	}
	
	.dl-menuwrapper > .sub-menu.dl-animate-out-5 {
		-webkit-animation: SubMenuAnimOut5 0.4s ease;
		animation: SubMenuAnimOut5 0.4s ease;
	}
	
	@keyframes SubMenuAnimOut5 {
		0% {
			-webkit-transform: translateZ(0);
			transform: translateZ(0);
			opacity: 1;
		}
		100% {
			-webkit-transform: translateZ(-200px);
			transform: translateZ(-200px);
			opacity: 0;
		}
	}
	
	/* No JS Fallback */
	.no-js .dl-menuwrapper .dl-menu {
		position: relative;
		opacity: 1;
		-webkit-transform: none;
		transform: none;
	}
	
	.no-js .dl-menuwrapper li .sub-menu {
		display: block;
	}
	
	.no-js .dl-menuwrapper li.dl-back {
		display: none;
	}
	
	.no-js .dl-menuwrapper li > a:not(:only-child) {
		background: rgba(0,0,0,0.1);
	}
	
	.no-js .dl-menuwrapper li > a:not(:only-child):after {
		content: '';
	}
	
	/* Demo 5 */
	.demo-5 .dl-menuwrapper button {
		background: #464443;
	}
	
	.demo-5 .dl-menuwrapper button:hover,
	.demo-5 .dl-menuwrapper button.dl-active,
	.demo-5 .dl-menuwrapper ul {
		background: #464443;
	}


}